Skip to content

The Sacrament of Penance

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins committed after baptism is granted through the priest's absolution to those who with true sorrow confess their sins and promise to satisfy for the same. It is called a "sacrament" not simply a function or ceremony, because it is an outward sign instituted by Christ to impart grace to the soul. As an outward sign it comprises the actions of the penitent in presenting himself to the priest and accusing himself of his sins, and the actions of the priest in pronouncing absolution and imposing satisfaction. This whole procedure is usually called, from one of its parts, "confession", and it is said to take place in the "tribunal of penance", because it is a judicial process in which the penitent is at once the accuser, the person accused, and the witness, while the priest pronounces judgment and sentence. The grace conferred is deliverance from the guilt of sin and, in the case of mortal sin, from its eternal punishment; hence also reconciliation with God, justification. Finally, the confession is made not in the secrecy of the penitent's heart nor to a layman as friend and advocate, nor to a representative of human authority, but to a duly ordained priest with requisite jurisdiction and with the " power of the keys ", i.e., the power to forgive sins which Christ granted to His Church.

By way of further explanation it is needful to correct certain erroneous views regarding this sacrament which not only misrepresent the actual practice of the Church but also lead to a false interpretation of theological statement and historical evidence. From what has been said it should be clear:

  • that penance is not a mere human invention devised by the Church to secure power over consciences or to relieve the emotional strain of troubled souls ; it is the ordinary means appointed by Christ for the remission of sin. Man indeed is free to obey or disobey, but once he has sinned, he must seek pardon not on conditions of his own choosing but on those which God has determined, and these for the Christian are embodied in the Sacrament of Penance.
  • No Catholic believes that a priest simply as an individual man, however pious or learned, has power to forgive sins. This power belongs to God alone; but He can and does exercise it through the ministration of men. Since He has seen fit to exercise it by means of this sacrament, it cannot be said that the Church or the priest interferes between the soul and God ; on the contrary, penance is the removal of the one obstacle that keeps the soul away from God.
  • It is not true that for the Catholic the mere "telling of one's sins " suffices to obtain their forgiveness. Without sincere sorrow and purpose of amendment, confession avails nothing, the pronouncement of absolution is of no effect, and the guilt of the sinner is greater than before.
  • While this sacrament as a dispensation of Divine mercy facilitates the pardoning of sin, it by no means renders sin less hateful or its consequences less dreadful to the Christian mind ; much less does it imply permission to commit sin in the future. In paying ordinary debts, as e.g., by monthly settlements, the intention of contracting new debts with the same creditor is perfectly legitimate; a similar intention on the part of him who confesses his sins would not only be wrong in itself but would nullify the sacrament and prevent the forgiveness of sins then and there confessed.
  • Strangely enough, the opposite charge is often heard, viz., that the confession of sin is intolerable and hard and therefore alien to the spirit of Christianity and the loving kindness of its Founder. But this view, in the first place, overlooks the fact that Christ, though merciful, is also just and exacting. Furthermore, however painful or humiliating confession may be, it is but a light penalty for the violation of God's law. Finally, those who are in earnest about their salvation count no hardship too great whereby they can win back God's friendship.
Both these accusations, of too great leniency and too great severity, proceed as a rule from those who have no experience with the sacrament and only the vaguest ideas of what the Church teaches or of the power to forgive sins which the Church received from Christ. Teaching of the Church

The Council of Trent (1551) declares:

As a means of regaining grace and justice, penance was at all times necessary for those who had defiled their souls with any mortal sin. . . . Before the coming of Christ, penance was not a sacrament, nor is it since His coming a sacrament for those who are not baptized. But the Lord then principally instituted the Sacrament of Penance, when, being raised from the dead, he breathed upon His disciples saying: 'Receive ye the Holy Ghost. Whose sins you shall forgive, they are forgiven them; and whose sins you shall retain, they are retained' ( John 20:22-23 ). By which action so signal and words so clear the consent of all the Fathers has ever understood that the power of forgiving and retaining sins was communicated to the Apostles and to their lawful successors, for the reconciling of the faithful who have fallen after Baptism. (Sess. XIV, c. i)

Farther on the council expressly states that Christ left priests, His own vicars, as judges ( praesides et judices ), unto whom all the mortal crimes into which the faithful may have fallen should be revealed in order that, in accordance with the power of the keys , they may pronounce the sentence of forgiveness or retention of sins " (Sess. XIV, c. v)

Power to Forgive Sins

It is noteworthy that the fundamental objection so often urged against the Sacrament of Penance was first thought of by the Scribes when Christ said to the sick man of the palsy: "Thy sins are forgiven thee." "And there were some of the scribes sitting there, and thinking in their hearts: Why doth this man speak thus? he blasphemeth. Who can forgive sins but God only?" But Jesus seeing their thoughts, said to them: "Which is easier to say to the sick of the palsy: Thy sins are forgiven thee; or to say, Arise, take up thy bed and walk? But that you may know that the Son of man hath power on earth to forgive sins, (he saith to the sick of the palsy,) I say to thee: Arise, take up thy bed, and go into thy house" ( Mark 2:5-11 ; Matthew 9:2-7 ). Christ wrought a miracle to show that He had power to forgive sins and that this power could be exerted not only in heaven but also on earth. This power, moreover, He transmitted to Peter and the other Apostles. To Peter He says: "And I will give to thee the keys of the kingdom of heaven. And whatsoever thou shalt bind upon earth, it shall be bound also in heaven : and whatsoever thou shalt loose on earth, it shall be loosed also in heaven " ( Matthew 16:19 ). Later He says to all the Apostles : "Amen I say to you, whatsoever you shall bind upon earth, shall be bound also in heaven ; and whatsoever you shall loose upon earth, shall be loosed also in heaven " ( Matthew 18:18 ). As to the meaning of these texts, it should be noted:

  • that the "binding" and "loosing" refers not to physical but to spiritual or moral bonds among which sin is certainly included; the more so because
  • the power here granted is unlimited -- " whatsoever you shall bind, . . . whatsoever you shall loose";
  • the power is judicial, i.e., the Apostles are authorized to bind and to loose ;
  • whether they bind or loose, their action is ratified in heaven. In healing the palsied man Christ declared that "the Son of man has power on earth to forgive sins "; here He promises that what these men, the Apostles, bind or loose on earth, God in heaven will likewise bind or loose. (Cf. also POWER OF THE KEYS.)
But as the Council of Trent declares, Christ principally instituted the Sacrament of Penance after His Resurrection, a miracle greater than that of healing the sick. "As the Father hath sent me, I also send you. When he had said this, he breathed on them; and he said to them: Receive ye the Holy Ghost. Whose sins you shall forgive, they are forgiven them; and whose sins you shall retain, they are retained' ( John 20:21-23 ). While the sense of these words is quite obvious, the following points are to be considered:
  • Christ here reiterates in the plainest terms -- " sins ", "forgive", "retain" -- what He had previously stated in figurative language, "bind" and "loose", so that this text specifies and distinctly applies to sin the power of loosing and binding.
  • He prefaces this grant of power by declaring that the mission of the Apostles is similar to that which He had received from the Father and which He had fulfilled: "As the Father hath sent me". Now it is beyond doubt that He came into the world to destroy sin and that on various occasions He explicitly forgave sin ( Matthew 9:2-8 ; Luke 5:20 ; 7:47 ; Revelation 1:5 ), hence the forgiving of sin is to be included in the mission of the Apostles.
  • Christ not only declared that sins were forgiven, but really and actually forgave them; hence, the Apostles are empowered not merely to announce to the sinner that his sins are forgiven but to grant him forgiveness-"whose sins you shall forgive". If their power were limited to the declaration " God pardons you", they would need a special revelation in each case to make the declaration valid.
  • The power is twofold -- to forgive or to retain, i.e., the Apostles are not told to grant or withhold forgiveness nondiscriminately; they must act judicially, forgiving or retaining according as the sinner deserves.
  • The exercise of this power in either form (forgiving or retaining) is not restricted: no distinction is made or even suggested between one kind of sin and another, or between one class of sinners and all the rest: Christ simply says "whose sins ".
  • The sentence pronounced by the Apostles (remission or retention) is also God's sentence -- "they are forgiven . . . they are retained".
It is therefore clear from the words of Christ that the Apostles had power to forgive sins. But this was not a personal prerogative that was to erase at their death; it was granted to them in their official capacity and hence as a permanent institution in the Church -- no less permanent than the mission to teach and baptize all nations. Christ foresaw that even those who received faith and baptism, whether during the lifetime of the Apostles or later, would fall into sin and therefore would need forgiveness in order to be saved. He must, then, have intended that the power to forgive should be transmitted from the Apostles to their successors and be used as long as there would be sinners in the Church, and that means to the end of time. It is true that in baptism also sins are forgiven, but this does not warrant the view that the power to forgive is simply the power to baptize. In the first place, as appears from the texts cited above, the power to forgive is also the power to retain; its exercise involves a judicial action. But no such action is implied in the commission to baptize ( Matthew 28:18-20 ); in fact, as the Council of Trent affirms, the Church does not pass judgment on those who are not yet members of the Church, and membership is obtained through baptism. Furthermore, baptism, because it is a new birth, cannot be repeated, whereas the power to forgive sins (penance) is to be used as often as the sinner may need it. Hence the condemnation, by the same Council, of any one "who, confounding the sacraments, should say that baptism itself is the Sacrament of Penance, as though these two sacraments were not distinct and as though penance were not rightly called the second plank after shipwreck" (Sess. XIV, can. 2 de sac. poen.).

These pronouncements were directed against the Protestant teaching which held that penance was merely a sort of repeated baptism ; and as baptism effected no real forgiveness of sin but only an external covering over of sin through faith alone, the same, it was alleged, must be the case with penance. This, then, as a sacrament is superfluous; absolution is only a declaration that sin is forgiven through faith, and satisfaction is needless because Christ has satisfied once for all men. This was the first sweeping and radical denial of the Sacrament of Penance. Some of the earlier sects had claimed that only priests in the state of grace could validly absolve, but they had not denied the existence of the power to forgive. During all the preceding centuries, Catholic belief in this power had been so clear and strong that in order to set it aside Protestantism was obliged to strike at the very constitution of the Church and reject the whole content of Tradition.

Belief and Practice of the Early Church

Among the modernistic propositions condemned by Pius X in the Decree "Lamentabili sane" (3 July, 1907) are the following:

  • "In the primitive Church there was no concept of the reconciliation of the Christian sinner by the authority of the Church, but the Church by very slow degrees only grew accustomed to this concept. Moreover, even after penance came to be recognized as an institution of the Church, it was not called by the name of sacrament, because it was regarded as an odious sacrament." (46)
  • "The Lord's words: 'Receive ye the Holy Ghost, whose sins you shall forgive, they are forgiven them, and whose sins you shall retain they are retained' (John xx, 22-23), in no way refer to the Sacrament of Penance, whatever the Fathers of Trent may have been pleased to assert." (47)
According to the Council of Trent, the consensus of all the Fathers always understood that by the words of Christ just cited, the power of forgiving and retaining sins was communicated to the Apostles and their lawful successors (Sess. XIV, c. i). It is therefore Catholic doctrine that the Church from the earliest times believed in the power to forgive sins as granted by Christ to the Apostles. Such a belief in fact was clearly inculcated by the words with which Christ granted the power, and it would have been inexplicable to the early Christians if any one who professed faith in Christ had questioned the existence of that power in the Church. But if, contrariwise, we suppose that no such belief existed from the beginning, we encounter a still greater difficulty: the first mention of that power would have been regarded as an innovation both needless and intolerable; it would have shown little practical wisdom on the part of those who were endeavouring to draw men to Christ ; and it would have raised a protest or led to a schism which would certainly have gone on record as plainly at least as did early divisions on matters of less importance. But no such record is found; even those who sought to limit the power itself presupposed its existence, and their very attempt at limitation put them in opposition to the prevalent Catholic belief.

Turning now to evidence of a positive sort, we have to note that the statements of any Father or orthodox ecclesiastical writer regarding penance present not merely his own personal view, but the commonly accepted belief ; and furthermore that the belief which they record was no novelty at the time, but was the traditional doctrine handed down by the regular teaching of the Church and embodied in her practice. In other words, each witness speaks for a past that reaches back to the beginning, even when he does not expressly appeal to tradition.

  • St. Augustine (d. 430) warns the faithful: "Let us not listen to those who deny that the Church of God has power to forgive all sins " (De agon. Christ., iii).
  • St. Ambrose (d. 397) rebukes the Novatianists who "professed to show reverence for the Lord by reserving to Him alone the power of forgiving sins. Greater wrong could not be done than what they do in seeking to rescind His commands and fling back the office He bestowed. . . . The Church obeys Him in both respects, by binding sin and by loosing it; for the Lord willed that for both the power should be equal" (De poenit., I, ii,6).
  • Again he teaches that this power was to be a function of the priesthood. "It seemed impossible that sins should be forgiven through penance; Christ granted this (power) to the Apostles and from the Apostles it has been transmitted to the office of priests " (op. cit., II, ii, 12).
  • The power to forgive extends to all sins : " God makes no distinction; He promised mercy to all and to His priests He granted the authority to pardon without any exception " (op. cit., I, iii, 10).
  • Against the same heretics St. Pacian, Bishop of Barcelona (d. 390), wrote to Sympronianus, one of their leaders: "This (forgiving sins ), you say, only God can do. Quite true : but what He does through His priests is the doing of His own power" (Ep. I ad Sympron, 6 in P.L., XIII, 1057).
  • In the East during the same period we have the testimony of St. Cyril of Alexandria (d. 447): "Men filled with the spirit of God (i.e. priests ) forgive sins in two ways, either by admitting to baptism those who are worthy or by pardoning the penitent children of the Church " (In Joan., 1, 12 in P.G., LXXIV, 722).
  • St. John Chrysostom (d. 407) after declaring that neither angels nor archangels have received such power, and after showing that earthly rulers can bind only the bodies of men, declares that the priest's power of forgiving sins "penetrates to the soul and reaches up to heaven ". Wherefore, he concludes, "it were manifest folly to condemn so great a power without which we can neither obtain heaven nor come to the fulfillment of the promises. . . . Not only when they (the priests ) regenerate us ( baptism ), but also after our new birth, they can forgive us our sins " (De sacred., III, 5 sq.).
  • St. Athanasius (d. 373): "As the man whom the priest baptizes is enlightened by the grace of the Holy Ghost, so does he who in penance confesses his sins, receive through the priest forgiveness in virtue of the grace of Christ " (Frag. contra Novat. in P. G., XXVI, 1315).
These extracts show that the Fathers recognized in penance a power and a utility quite distinct from that of baptism. Repeatedly they compare in figurative language the two means of obtaining pardon; or regarding baptism as spiritual birth, they describe penance as the remedy for the ills of the soul contracted after that birth. But a more important fact is that both in the West and in the East, the Fathers constantly appeal to the words of Christ and given them the same interpretation that was given eleven centuries later by the Council of Trent. In this respect they simply echoed the teachings of the earlier Fathers who had defended Catholic doctrine against the heretics of the third and second centuries. Thus St. Cyprian in his "De lapsis" (A.D. 251) rebukes those who had fallen away in time of persecution, but he also exhorts them to penance: "Let each confess his sin while he is still in this world, while his confession can be received, while satisfaction and the forgiveness granted by the priests is acceptable to God " (c. xxix). (See LAPSI.) The heretic Novatian, on the contrary, asserted that "it is unlawful to admit apostates to the communion of the Church ; their forgiveness must be left with God who alone can grant it" ( Socrates, "Hist. eccl.", V, xxviii). Novatian and his party did not at first deny the power of the Church to absolve from sin ; they affirmed that apostasy placed the sinner beyond the reach of that power -- an error which was condemned by a synod at Rome in 251 (See NOVATIANISM.)

The distinction between sins that could be forgiven and others that could not, originated in the latter half of the second century as the doctrine of the Montanists, and especially of Tertullian. While still a Catholic, Tertullian wrote (A.D. 200-6) his "De poenitentia" in which he distinguishes two kinds of penance, one as a preparation for baptism, the other to obtain forgiveness of certain grievous sins committed after baptism, i.e., apostasy, murder, and adultery. For these, however, he allows only one forgiveness: "Foreseeing these poisons of the Evil One, God, although the gate of forgiveness has been shut and fastened up with the bar of baptism, has permitted it still to stand somewhat open. In the vestibule He has stationed a second repentance for opening to such as knock; but now once for all, because now for the second time; but never more, because the last time it had been in vain. . . . However, if any do incur the debt of a second repentance, his spirit is not to be forthwith cut down and undermined by despair. Let it be irksome to sin again, but let it not be irksome to repent again; let it be irksome to imperil oneself again, but let no one be ashamed to be set free again. Repeated sickness must have repeated medicine " (De poen., VII). Tertullian does not deny that the Church can forgive sins ; he warns sinners against relapse, yet exhorts them to repent in case they should fall. His attitude at the time was not surprising, since in the early days the sins above mentioned were severely dealt with; this was done for disciplinary reasons, not because the Church lacked power to forgive.

In the minds, however, of some people the idea was developing that not only the exercise of the power but the power itself was limited. Against this false notion Pope Callistus (218-22) published his "peremptory edict" in which he declares: "I forgive the sins both of adultery and of fornication to those who have done penance." Thereupon Tertullian, now become a Montanist, wrote his "De pudicitia" (A. D. 217-22). In this work he rejects without scruple what he had taught as a Catholic : "I blush not at an error which I have cast off because I am delighted at being rid of it . . . one is not ashamed of his own improvement." The " error " which he imputes to Callistus and the Catholics was that the Church could forgive all sins : this, therefore, was the orthodox doctrine which Tertullian the heretic denied. In place of it he sets up the distinction between lighter sins which the bishop could forgive and more grievous sins which God alone could forgive. Though in an earlier treatise, "Scorpiace", he had said (c. x) that "the Lord left here to Peter and through him to the Church the keys of heaven " he now denies that the power granted to Peter had been transmitted to the Church, i.e., to the numerus episcoporum or body of bishops. Yet he claims this power for the "spirituals" ( pneumatici ), although these, for prudential reasons, do not make use of it. To the arguments of the "Psychici", as he termed the Catholics, he replies: "But the Church, you say, has the power to forgive sin. This I, even more than you, acknowledge and adjudge. I who in the new prophets have the Paraclete saying: 'The Church can forgive sin, but I will not do that (forgive) lest they (who are forgiven) fall into other sins " (De pud., XXI, vii). Thus Tertullian, by the accusation which he makes against the pope and by the restriction which he places upon the exercise of the power of forgiving sin, bears witness to the existence of that power in the Church which he had abandoned.

Not content with assailing Callistus and his doctrine, Tertullian refers to the "Shepherd" ( Pastor ), a work written A.D. 140-54, and takes its author Hermas to task for favouring the pardon of adulterers. In the days of Hermas there was evidently a school of rigorists who insisted that there was no pardon for sin committed after baptism (Simil. VIII, vi). Against this school the author of the "Pastor" takes a resolute stand. He teaches that by penance the sinner may hope for reconciliation with God and with the Church. "Go and tell all to repent and they shall live unto God. Because the Lord having had compassion, has sent me to give repentance to all men, although some are not worthy of it on account of their works" (Simil. VIII, ii). Hermas, however, seems to give but one opportunity for such reconciliation, for in Mandate IV, i, he seems to state categorically that "there is but one repentance for the servants of God ", and further on in c. iii he says the Lord has had mercy on the work of his hands and hath set repentance for them; "and he has entrusted to me the power of this repentance. And therefore I say to you, if any one has sinned. . he has opportunity to repent once". Repentance is therefore possible at least once in virtue of a power vested in the priest of God. That Hermas here intends to say that the sinner could be absolved only once in his whole life is by no means a necessary conclusion. His words may well be understood as referring to public penance (see below) and as thus understood they imply no limitation on the sacramental power itself. The same interpretation applies to the statement of Clement of Alexandria (d. circa A.D. 215): "For God being very merciful has vouchsafed in the case of those who, though in faith, have fallen into transgression, a second repentance, so that should anyone be tempted after his calling, he may still receive a penance not to be repented of" (Stromata, II, xiii).

The existence of a regular system of penance is also hinted at in the work of Clement, "Who is the rich man that shall be saved?", where he tells the story of the Apostle John and his journey after the young bandit. John pledged his word that the youthful robber would find forgiveness from the Saviour; but even then a long serious penance was necessary before he could be restored to the Church. And when Clement concludes that "he who welcomes the angel of penance . . . will not be ashamed when he sees the Saviour", most commentators think he alludes to the bishop or priest who presided over the ceremony of public penance. Even earlier, Dionysius of Corinth (d. circa A.D. 17O), setting himself against certain growing Marcionistic traditions, taught not only that Christ has left to His Church the power of pardon, but that no sin is so great as to be excluded from the exercise of that power. For this we have the authority of Eusebius, who says (Hist. eccl., IV, xxiii): "And writing to the Church which is in Amastris, together with those in Pontus, he commands them to receive those who come back after any fall, whether it be delinquency or heresy ".

The "Didache" (q.v.) written at the close of the first century or early in the second, in IV, xiv, and again in XIV, i, commands an individual confession in the congregation: "In the congregation thou shalt confess thy transgressions"; or again: "On the Lord's Day come together and break bread . . . having confessed your transgressions that your sacrifice may be pure." Clement I (d. 99) in his epistle to the Corinthians not only exhorts to repentance, but begs the seditious to "submit themselves to the presbyters and receive correction so as to repent" (c. lvii), and Ignatius of Antioch at the close of the first century speaks of the mercy of God to sinners, provided they return" with one consent to the unity of Christ and the communion of the bishop ". The clause "communion of the bishop " evidently means the bishop with his council of presbyters as assessors. He also says (Ad Philadel,) "that the bishop presides over penance".

The transmission of this power is plainly expressed in the prayer used at the consecration of a bishop as recorded in the Canons of Hippolytus : "Grant him, 0 Lord, the episcopate and the spirit of clemency and the power to forgive sins " (c. xvii). Still more explicit is the formula cited in the "Apostolic Constitutions" (q.v.): "Grant him, 0 Lord almighty, through Thy Christ, the participation of Thy Holy Spirit, in order that he may have the power to remit sins according to Thy precept and Thy command, and to loosen every bond, whatsoever it be, according to the power which Thou hast granted to the Apostles." (Const. Apost., VIII, 5 in P. (i., 1. 1073). For the meaning of "episcopus", "sacerdos", "presbyter", as used in ancient documents, see BISHOP; HIERARCHY.

Exercise of the Power

The granting by Christ of the power to forgive sins is the first essential of the Sacrament of Penance; in the actual exercise of this power are included the other essentials. The sacrament as such and on its own account has a matter and a form and it produces certain effects; the power of the keys is exercised by a minister (confessor) who must possess the proper qualifications, and the effects are wrought in the soul of the recipient, i.e., the penitent who with the necessary dispositions must perform certain actions (confession, satisfaction).

Matter and Form

According to St. Thomas (Summa, III, lxxiv, a. 2) "the acts of the penitent are the proximate matter of this sacrament ". This is also the teaching of Eugenius IV in the "Decretum pro Armenis" ( Council of Florence , 1439) which calls the act's " quasi materia " of penance and enumerates them as contrition, confession, and satisfaction ( Denzinger -Bannwart, "Enchir.", 699). The Thomists in general and other eminent theologians, e.g., Bellarmine, Toletus, Francisco Suárez, and De Lugo, hold the same opinion. According to Scotus (In IV Sent., d. 16, q. 1, n. 7) "the Sacrament of Penance is the absolution imparted with certain words" while the acts of the penitent are required for the worthy reception of the sacrament. The absolution as an external ceremony is the matter, and, as possessing significant force, the form. Among the advocates of this theory are St. Bonaventure , Capreolus, Andreas Vega, and Maldonatus. The Council of Trent (Sess. XIV, c. 3) declares: "the acts of the penitent, namely contrition, confession, and satisfaction, are the quasi materia of this sacrament ". The Roman Catechism used in 1913 (II, v, 13) says: "These actions are called by the Council quasi materia not because they have not the nature of true matter, but because they are not the sort of matter which is employed externally as water in baptism and chrism in confirmation ". For the theological discussion see Palmieri, op. cit., p. 144 sqq.; Pesch, "Praelectiones dogmaticae", Freiburg, 1897; De San, "De poenitentia", Bruges, 1899; Pohle, "Lehrb. d. Dogmatik". Regarding the form of the sacrament, both the Council of Florence and the Council of Trent teach that it consists in the words of absolution. "The form of the Sacrament of penance, wherein its force principally consists, is placed in those words of the minister : "I absolve thee, etc."; to these words indeed, in accordance with the usage of Holy Church, certain prayers are laudably added, but they do not pertain to the essence of the form nor are they necessary for the administration of the sacrament " (Council of Trent, Sess. XIV, c. 3). Concerning these additional prayers, the use of the Eastern and Western Churches, and the question whether the form is deprecatory or indicative and personal, see ABSOLUTION. Cf. also the writers referred to in the preceding paragraph.

Effect

"The effect of this sacrament is deliverance from sin " ( Council of Florence ). The same definition in somewhat different terms is given by the Council of Trent (Sess. XIV, c. 3): "So far as pertains to its force and efficacy, the effect ( res et effectus ) of this sacrament is reconciliation with God, upon which there sometimes follows, in pious and devout recipients, peace and calm of conscience with intense consolation of spirit". This reconciliation implies first of all that the guilt of sin is remitted, and consequently also the eternal punishment due to mortal sin. As the Council of Trent declares, penance requires the performance of satisfaction "not indeed for the eternal penalty which is remitted together with the guilt either by the sacrament or by the desire of receiving the sacrament, but for the temporal penalty which, as the Scriptures teach, is not always forgiven entirely as it is in baptism " (Sess. VI, c. 14). In other words baptism frees the soul not only from all sin but also from all indebtedness to Divine justice, whereas after the reception of absolution in penance, there may and usually does remain some temporal debt to be discharged by works of satisfaction (see below). "Venial sins by which we are not deprived of the grace of God and into which we very frequently fall are rightly and usefully declared in confession; but mention of them may, without any fault, be omitted and they can be expiated by many other remedies" (Council of Trent, Sess. XIV, c. 3). Thus, an act of contrition suffices to obtain forgiveness of venial sin, and the same effect is produced by the worthy reception of sacraments other than penance, e.g., by Holy Communion.

The reconciliation of the sinner with God has as a further consequence the revival of those merits which he had obtained before committing grievous sin. Good works performed in the state of grace deserve a reward from God, but this is forfeited by mortal sin, so that if the sinner should die unforgiven his good deeds avail him nothing. So long as he remains in sin, he is incapable of meriting : even works which are good in themselves are, in his case, worthless: they cannot revive, because they never were alive. But once his sin is cancelled by penance, he regains not only the state of grace but also the entire store of merit which had, before his sin, been placed to his credit. On this point theologians are practically unanimous: the only hindrance to obtaining reward is sin, and when this is removed, the former title, so to speak, is revalidated. On the other hand, if there were no such revalidation, the loss of merit once acquired would be equivalent to an eternal punishment, which is incompatible with the forgiveness effected by penance. As to the further question regarding the manner and extent of the revival of merit, various opinions have been proposed; but that which is generally accepted holds with Francisco Suárez (De reviviscentia meritorum) that the revival is complete, i.e., the forgiven penitent has to his credit as much merit as though he had never sinned. See De Augustinis, "De re sacramentaria", II, Rome, 1887; Pesch, op. cit., VII; Göttler, "Der hl. Thomas v. Aquin u. die vortridentinischen Thomisten über die Wirkungen d. Bussakramentes", Freiburg, 1904.

The Minister (i.e., the Confessor)

From the judicial character of this sacrament it follows that not every member of the Church is qualified to forgive sins ; the administration of penance is reserved to those who are invested with authority. That this power does not belong to the laity is evident from the Bull of Martin V "Inter cunctas" (1418) which among other questions to be answered by the followers of Wyclif and Huss, has this: "whether he believes that the Christian. . . is bound as a necessary means of salvation to confess to a priest only and not to a layman or to laymen however good and devout" ( Denzinger -Bannwart, "Enchir.", 670). Luther's proposition, that "any Christian, even a woman or a child" could in the absence of a priest absolve as well as pope or bishop, was condemned (1520) by Leo X in the Bull "Exurge Domine" (Enchir., 753). The Council of Trent (Sess. XIV, c. 6) condemns as "false and as at variance with the truth of the Gospel all doctrines which extend the ministry of the keys to any others than bishops and priests, imagining that the words of the Lord ( Matthew 18:18 ; John 20:23 ) were, contrary to the institution of this sacrament, addressed to all the faithful of Christ in such wise that each and every one has the power of remitting sin ". The Catholic doctrine, therefore, is that only bishops and priests can exercise the power.

These decrees moreover put an end, practically, to the usage, which had sprung up and lasted for some time in the Middle Ages , of confessing to a layman in case of necessity. This custom originated in the conviction that he who had sinned was obliged to make known his sin to some one -- to a priest if possible, otherwise to a layman. In the work "On true penance and false" (De vera et falsa poenitentia), erroneously ascribed to St. Augustine, the counsel is given: "So great is the power of confession that if a priest be not at hand, let him (the person desiring to confess) confess to his neighbour." But in the same place the explanation is given: "although he to whom the confession is made has no power to absolve, nevertheless he who confesses to his fellow ( socio ) becomes worthy of pardon through his desire of confessing to a priest " (P. L., XL, 1113). Lea, who cites (I, 220) the assertion of the Pseudo-Augustine about confession to one's neighbour, passes over the explanation. He consequently sets in a wrong light a series of incidents illustrating the practice and gives but an imperfect idea of the theological discussion which it aroused. Though Albertus Magnus (In IV Sent., dist. 17, art. 58) regarded as sacramental the absolution granted by a layman while St. Thomas (IV Sent., d. 17, q. 3, a. 3, sol. 2) speaks of it as "quodammodo sacramentalis", other great theologians took a quite different view. Alexander of Hales (S

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.